Page MenuHomePhabricator

Adjust the alignment of the "current location" button to be optically centered
Closed, ResolvedPublic

Description

The optical alignment of the 'current location' icon appears to be slightly off.
It should be pushed down 1px and shifted left by 1px.

Event Timeline

cmadeo created this task.Jun 1 2017, 9:34 PM
cmadeo removed a project: Epic.Jun 2 2017, 12:13 AM

@cmadeo 0.5pt (generally 1 px retina) or 1pt (generally 2px retina)?

cmadeo added a comment.Jun 2 2017, 5:04 PM

Oof, falling back on old ways there, sorry. Let's try the 1px retina (.5pt).

ABorbaWMF added a subscriber: ABorbaWMF.

Tested on iPhone 7+ with iOS 10.3.2, iPhone 5s with iOS 10.2, and iPad Mini 2 Retina on 10.2.1 on App version 5.5.0 (1149)

Fixed

JMinor closed this task as Resolved.Jun 12 2017, 7:13 PM